uuid:
  -
    value: b96143ad-85a6-400f-ba3c-1d57c243c6d9
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: b46dbf8b-fc8e-474a-8ca6-87f7e58b39ee
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: 20.jpg
thumbnail:
  -
    alt: 20.jpg
    title: null
    width: 480
    height: 322
    target_type: file
    target_uuid: ccc3134a-b312-462d-8614-c2f2f9520c4b
created:
  -
    value: '2022-05-18T13:31:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:31:02+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_file_size:
  -
    value: 78827
field_height:
  -
    value: 322
field_media_image:
  -
    alt: 20.jpg
    title: null
    width: 480
    height: 322
    target_type: file
    target_uuid: ccc3134a-b312-462d-8614-c2f2f9520c4b
field_media_of:
  -
    target_type: node
    target_uuid: dbf4b639-2968-49ab-93bf-dcf4b957d328
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 0f809124-7143-48bf-a242-5b7ab22499d5
field_mime_type:
  -
    value: image/jpeg
field_original_name: {  }
field_width:
  -
    value: 480
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.ccc3134a-b312-462d-8614-c2f2f9520c4b
    node:
      - node.islandora_object.dbf4b639-2968-49ab-93bf-dcf4b957d328
    taxonomy_term:
      - taxonomy_term.islandora_media_use.0f809124-7143-48bf-a242-5b7ab22499d5
